local fn = _gn(0x697157CED63F18D4)
--- APPLY_DAMAGE_TO_PED
-- @param p0 :
-- @param p1 :
-- @param p2 :
-- @param p3 :
-- @param p4 :
function Global.ApplyDamageToPed(p0, p1, p2, p3, p4)
	return _in2(fn, p0, p1, p2, p3, p4)
end
